<div style="text-align: center;
display: inline-block;
width: 100%;
margin-top: 62px;
margin-bottom: 62px;">
<img style="width: 160px;" src="https://www.goldenservicesgroup.com/wp-content/uploads/2016/07/Web-Maintenance-300x296.png" />
<h2 style="font-size:1.6em;padding:12px;margin-top: 32px;">We regret to inform you that, our website is under maintenance :-(</h2>
<h3 style="font-size:1.3em;padding:12px">Please get back to us later</h3>

</div>